dtchooser(user cmd)

NAME
dtchooser — CDE dtlogin chooser screen display utility

SYNOPSIS

dtchooser

DESCRIPTION

The CDE dtchooser utility is used by dtlogin to display the host chooser screen on a display when an XDMCP indirect request is received. The user can select a host from the list presented, and dtlogin on that host will display a login screen on the display. There will be one dtchooser process per display on which a chooser screen is visible.

All customization of the chooser screen is done via dtlogin configuration files. Refer to the dtlogin(1) man page for information regarding chooser screen customization.